lastAccountName: Fruxo
timestamps:
  login: 1510920470187
  lastteleport: 1510910215415
  logout: 1510920466864
ipAddress: 127.0.0.1
logoutlocation:
  world: world
  x: -29.106380712465654
  y: 71.0
  z: 21.029337183592173
  yaw: -15.911123
  pitch: 60.450104
lastlocation:
  world: world
  x: -33.78411570033971
  y: 72.0
  z: 16.717921396023605
  yaw: -179.39331
  pitch: 30.60012
money: '0.0'
powertools:
  '57':
  - hd movehere case
